## libgeo-hash-perl 0.02

=== debian/changelog ===
libgeo-hash-perl (0.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-hash-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:36:00 +0100

libgeo-hash-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Remove almost empty debian/upstream/metadata.
  * Remove full stop from short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2022 02:57:56 +0100

libgeo-hash-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #1003047)

 -- Christophe Maudoux <chrmdx@gmail.com>  Tue, 04 Jan 2022 13:51:28 +0100
