=== debian/control ===
Source: libgeo-hash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Maudoux <chrmdx@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-hash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-hash-perl.git
Homepage: https://metacpan.org/release/Geo-Hash
Rules-Requires-Root: no

Package: libgeo-hash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to encode / decode geohash.org locations
 Geohash is a latitude/longitude geocode system invented by Gustavo Niemeyer
 when writing the web service at geohash.org, and put into the public domain.
 .
 Geo::Hash encodes and decodes geohash locations.
 .
 See http://en.wikipedia.org/wiki/Geohash and http://geohash.org for more
 information.
