=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Hash   .*/Geo-Hash-v?@ANY_VERSION@@ARCHIVE_EXT@$
